Error in precompiling


#1

Hi all,

I have been trying to start using the Juno-Atom IDE but the following error has been persistent:

Press Enter to start Julia. juno-msg-precompilingINFO: Precompiling module Atom.
ERROR: LoadError: LoadError: LoadError: Failed to precompile BinDeps to C:\Users\anderson.julia\lib
\v0.6\BinDeps.ji.
Stacktrace:
[1] compilecache(::String) at .\loading.jl:710
[2] _require(::Symbol) at .\loading.jl:463
[3] require(::Symbol) at .\loading.jl:405
[4] include_from_node1(::String) at .\loading.jl:576
[5] include(::String) at .\sysimg.jl:14
[6] include_from_node1(::String) at .\loading.jl:576
[7] include(::String) at .\sysimg.jl:14
[8] include_from_node1(::String) at .\loading.jl:576
[9] include(::String) at .\sysimg.jl:14
[10] anonymous at .<missing>:2
while loading C:\JuliaPro-0.6.2.2\pkgs-0.6.2.2\v0.6\Blink\src\AtomShell\install.jl, in expression st
arting on line 1
while loading C:\JuliaPro-0.6.2.2\pkgs-0.6.2.2\v0.6\Blink\src\AtomShell/AtomShell.jl, in expression
starting on line 9
while loading C:\JuliaPro-0.6.2.2\pkgs-0.6.2.2\v0.6\Blink\src\Blink.jl, in expression starting on li
ne 11
ERROR: LoadError: Failed to precompile Blink to C:\Users\anderson.julia\lib\v0.6\Blink.ji.
Stacktrace:
[1] compilecache(::String) at .\loading.jl:710
[2] _require(::Symbol) at .\loading.jl:463
[3] require(::Symbol) at .\loading.jl:405
[4] include_from_node1(::String) at .\loading.jl:576
[5] include(::String) at .\sysimg.jl:14
[6] anonymous at .<missing>:2
while loading C:\JuliaPro-0.6.2.2\pkgs-0.6.2.2\v0.6\Atom\src\Atom.jl, in expression starting on line
5
juno-msg-loadERROR: LoadError: Failed to precompile Atom to C:\Users\anderson.julia\lib\v0.6\Atom.j
i.
Stacktrace:
[1] compilecache(::String) at .\loading.jl:710
[2] _require(::Symbol) at .\loading.jl:497
[3] require(::Symbol) at .\loading.jl:405
[4] include_from_node1(::String) at .\loading.jl:576
[5] include(::String) at .\sysimg.jl:14
[6] process_options(::Base.JLOptions) at .\client.jl:305
[7] _start() at .\client.jl:371
while loading C:\JuliaPro-0.6.2.2.atom\packages\julia-client\script\boot_repl.jl, in expression sta
rting on line 35

I have already reinstalled, but without results. Do you have suggestions to solve this issue?